summaryrefslogtreecommitdiff
path: root/qa/017
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/017
downloadpcp-47e6e7c84f008a53061e661f31ae96629bc694ef.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/017')
-rwxr-xr-xqa/01719
1 files changed, 19 insertions, 0 deletions
diff --git a/qa/017 b/qa/017
new file mode 100755
index 0000000..6b7e40f
--- /dev/null
+++ b/qa/017
@@ -0,0 +1,19 @@
+#! /bin/sh
+# PCP QA Test No. 017
+# check pmReconnect() in the absence of pmcd failure
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard environment, filters and checks
+. ./common.product
+. ./common.filter
+. ./common.check
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+src/chkconnect